Version: www-apps/drraw 2.1.3:2.1.3

Depends On: || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:vhosts

Version: www-apps/drraw 2.0.1:2.0.1

Depends On: || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:vhosts

2.0.12.1.3
"~x86 ppc""~amd64 ~ppc ~x86"
comments powered by Disqus